config.h File Reference

Configuration header file after configure script was run. More...

Go to the source code of this file.

## Detailed Description

Configuration header file after configure script was run.

Depending on selected configuration options, the header file might contain the following macros.

- VERSION (version of the package)
- HBAAPI_VENDOR_LIB (used to compile library as a vendor specific library)
- HBAAPI_BACKTRACE (used to enable backtraces in certain error situations)